@import url('branding_plain.css');

/*Subrat Changes*/
.reskinPrint, .reskinPopUp { 
    border-bottom: none !important; 
    padding-top: 0px !important; 
    padding-bottom: 0px !important; 
    margin-left: 20px !important; 
} 

.reskinPopUp#citilmHeader img, .reskinPrint#citilmHeader img, .reskinPopUp#citilmHeader a:link img, .reskinPopUp#citilmHeader a:visited img, .reskinPrint#citilmHeader a:link img, .reskinPrint#citilmHeader a:visited img { 
    margin-top: 0px; 
    padding-top: 20px; 
    padding-bottom: 20px; 
    padding-right: 20px; 
} 

.reskinPopUp#citilmHeader ul.nav li#popupList div#popupCloseImg, .reskinPrint#citilmHeader ul.nav li.closeImg div#printCloseImg { 
    background: url("/GFC/branding/img/close.svg") no-repeat scroll 0px 2px !important; 
	padding: 0px !important; 
	cursor: pointer !important; 
	border: 0px none !important; 
	width: 30px !important; 
	height: 30px !important; 
	opacity: 1 !important; 


}

.reskinPopUp ul li div#popupCloseImg, .reskinPrint ul li div#printCloseImg{cursor:Pointer;}

.reskinPrint.nav.printcopy{
    text-transform: none; 
    font-family: Interstate_Bold !important; 
    font-size: 16px !important; 
    color: #056DAE !important; 
    padding-right: 10px !important;
 }

 .reskinPrintPop #printRecordHeader { 
    border-bottom: none !important; 
} 


.reskinPrint ul.nav a.action { 
    background: none; 
}
.reskinPrint ul.nav li.printcopy { 
        padding-top: 15px; 
}     

.reskinPrint ul.nav a.action { 
    font-family: Interstate_Bold !important; 
    font-size: 16px !important; 
    color: #056DAE !important; 
}

.reskinPrintPop #printRecordHeader li:first-child a { 
    font-family: Interstate_Bold !important; 
    font-size: 16px !important; 
    color: #056DAE !important; 
}

 .reskinPrint ul.nav a.action { 
    background: none !important; 
}
.reskinPrint ul.nav li.printcopy { 
        padding-top: 15px !important; 
}  


/* Citi.com Home page Redesign Changes start */

.reskinPrintPop #printRecordHeader ul li div#imageContainer{  
    background: url("/GFC/branding/img/close.svg") no-repeat scroll 0px 2px !important; 
    width: 14px !important; 
	height: 14px !important; 
    padding: 0px !important; 
	cursor: pointer !important; 
    border: 0px none !important; 
    opacity: 1 !important;
 
} 

.reskinPrintPop #printRecordHeader ul li a {  
    text-transform: none;  
}   

.reskinPrintPop #printRecordHeader .cA-printerlogo {  
        padding: 20px 20px 20px 0px;  
        margin-left: -5px;  
} 
  
.reskinPrintPop #printRecordHeader { 
    border-bottom: none !important; 
} 

.reskinPrintPop #printRecordHeader li:first-child a { 
    font-family: Interstate_Bold !important; 
    font-size: 16px !important; 
    color: #056DAE !important; 
} 
.reskinPrintPop { 
    width: 92% !important; 
} 

.reskinPrintPop #printRecordHeader ul li.cN-primaryNavSecondaryOption.cN-linkButton{ 
padding-right: 10px !important; 
} 

.reskinPrintPop{ 
    margin-left: 25px !important; 
    margin-right: 20px !important; 
    padding-top: 0px !important; 
}  

.reskinPrintPop .cA-printerlogo img { 
margin-top: 0px !important; 
} 

.reskinPrintPop ul{ 
    margin-top: 20px !important; 
} 

.reskinPrintPop #printRecordHeader ul li:first-child  a{ 
    background: none !important; 
}

.reskinPrint{ 
width: 60% !important; 
} 

.reskinPrint ul.nav li.printcopy { 
padding-right: 5px; 
}

@font-face { 
    font-family: Interstate_Bold; 
    src: url(/GFC/branding/fonts/Interstate-Bold.woff); 
}

#citilmHeader, #citilmFooter{
    margin: auto;
}


.reskinPrint ul.nav li.printcopy a.chevron-link.bold{ 
        background-repeat: no-repeat !important; 
        padding-right: 12px !important; 
        background-position: right 0px top 55% !important; 
        background-image: url("/GFC/branding/img/arrow-btn-next-blue-sm-bold.svg") !important; 
}

.reskinPrint ul.nav li.printcopy a:hover{ 
        text-decoration: none !important; 
        color: #002A54 !important; 
}

.reskinPrint ul.nav li.printcopy a.chevron-link.bold:hover { 
    background-image: url("/GFC/branding/img/arrow-btn-next-dark-sm-bold.svg") !important; 
}

.reskinPrint ul.nav li.printcopy a{ 
        font-weight: 400 !important; 
}

.reskinPrint#citilmHeader ul.nav li.closeImg{ 
        padding-left: 20px !important; 
}








/* End */

